Poll: What version of iOS do you have?

+ Post New Thread
Page 2 of 3 FirstFirst 123 LastLast
Results 16 to 30 of 34
Site Polls Thread, iPhone users: what version do you run currently? in EduGeek Stuff; iPhone 3GS with 4.3...
  1. #16

    HarryMonkey's Avatar
    Join Date
    Mar 2007
    Location
    Bedford
    Posts
    1,111
    Thank Post
    53
    Thanked 206 Times in 156 Posts
    Rep Power
    170
    iPhone 3GS with 4.3

  2. #17

    FN-GM's Avatar
    Join Date
    Jun 2007
    Location
    UK
    Posts
    15,757
    Thank Post
    825
    Thanked 1,662 Times in 1,447 Posts
    Blog Entries
    11
    Rep Power
    441
    Quote Originally Posted by DSapseid View Post
    iphone 3g on 3.1.3!!! Have tried countless times to update but just crashes!! iphone 4 in 3 weeks though!!
    1. Sync all your stuff.
    2. Do a software restore to factory settings.
    3. Then try and update.


    That should fix it.

  3. #18

    ZeroHour's Avatar
    Join Date
    Dec 2005
    Location
    Edinburgh, Scotland
    Posts
    5,630
    Thank Post
    890
    Thanked 1,314 Times in 798 Posts
    Blog Entries
    1
    Rep Power
    441
    Quote Originally Posted by FN-GM View Post
    1. Sync all your stuff.
    2. Do a software restore to factory settings.
    3. Then try and update.


    That should fix it.
    Just a FYI but this usually auto downloads and restores the latest version, not the version installed. You can manually restore an older image as long as its not a downgrade.

  4. #19

    FN-GM's Avatar
    Join Date
    Jun 2007
    Location
    UK
    Posts
    15,757
    Thank Post
    825
    Thanked 1,662 Times in 1,447 Posts
    Blog Entries
    11
    Rep Power
    441
    Quote Originally Posted by ZeroHour View Post
    Just a FYI but this usually auto downloads and restores the latest version, not the version installed. You can manually restore an older image as long as its not a downgrade.
    There is a restore button that will reinstall a fresh copy of the version of software used on the phone.

    If you press update then it will download the latest version and install that
    Last edited by FN-GM; 30th March 2011 at 12:49 PM.

  5. #20
    DrCheese's Avatar
    Join Date
    Apr 2008
    Posts
    1,023
    Thank Post
    97
    Thanked 158 Times in 107 Posts
    Rep Power
    58
    I run 4.2.1
    But only because I've jailbreaked it and customised it to death. At the moment there is no untethered jailbreak for 4.3/4.3.1 so until then I'm stuck with it :P

  6. #21

    ZeroHour's Avatar
    Join Date
    Dec 2005
    Location
    Edinburgh, Scotland
    Posts
    5,630
    Thank Post
    890
    Thanked 1,314 Times in 798 Posts
    Blog Entries
    1
    Rep Power
    441
    Quote Originally Posted by FN-GM View Post
    There is a restore button that will reinstall a fresh copy of the version of software used on the phone.

    If you press update then it will download the latest version and install that
    Hmm weird last time I restored I am sure it said in a popup the latest version would be used as a warning but it has been a while.

  7. #22

    Join Date
    Mar 2010
    Location
    Leeds
    Posts
    418
    Thank Post
    77
    Thanked 46 Times in 41 Posts
    Rep Power
    17
    4.2.1 jailbroken

  8. #23

    FN-GM's Avatar
    Join Date
    Jun 2007
    Location
    UK
    Posts
    15,757
    Thank Post
    825
    Thanked 1,662 Times in 1,447 Posts
    Blog Entries
    11
    Rep Power
    441
    Quote Originally Posted by ZeroHour View Post
    Hmm weird last time I restored I am sure it said in a popup the latest version would be used as a warning but it has been a while.
    Thats odd, i know someone who had the same DSapseid and i advised them to do what i said and it fixed the problem.

  9. #24

    ZeroHour's Avatar
    Join Date
    Dec 2005
    Location
    Edinburgh, Scotland
    Posts
    5,630
    Thank Post
    890
    Thanked 1,314 Times in 798 Posts
    Blog Entries
    1
    Rep Power
    441
    Quote Originally Posted by FN-GM View Post
    Thats odd, i know someone who had the same DSapseid and i advised them to do what i said and it fixed the problem.
    If it fixes the problem then I suppose it doesnt matter what version went on

  10. #25
    Guest

    Join Date
    Jun 2009
    Posts
    3,754
    Thank Post
    1,458
    Thanked 489 Times in 375 Posts
    Rep Power
    0
    4.2 for me. New O/S updates seem to be no longer available for the iPhone 3G.

  11. #26
    DSapseid's Avatar
    Join Date
    Feb 2007
    Location
    West Sussex
    Posts
    1,152
    Thank Post
    130
    Thanked 54 Times in 47 Posts
    Rep Power
    37
    Quote Originally Posted by FN-GM View Post
    1. Sync all your stuff.
    2. Do a software restore to factory settings.
    3. Then try and update.


    That should fix it.
    Will that lose all my messages contacts etc?

  12. #27
    mthomas08's Avatar
    Join Date
    Jun 2008
    Posts
    1,592
    Thank Post
    131
    Thanked 162 Times in 143 Posts
    Rep Power
    62
    Always up-to-date me.

  13. #28

    Join Date
    Apr 2011
    Posts
    2
    Thank Post
    0
    Thanked 0 Times in 0 Posts
    Rep Power
    0
    Iphone 4.3.1 jailbreak

  14. #29
    penfold_99's Avatar
    Join Date
    Feb 2008
    Location
    East Sussex
    Posts
    922
    Thank Post
    56
    Thanked 161 Times in 113 Posts
    Rep Power
    67
    im on 4.3.1 (3GS) but wish i hadn't as the GPS went from being spot on to being 4 or 5m out. not helpfully when trying to geocache.

  15. #30
    PEO
    PEO is offline
    PEO's Avatar
    Join Date
    Oct 2007
    Posts
    2,093
    Thank Post
    457
    Thanked 150 Times in 95 Posts
    Rep Power
    71
    Im on the latest but will be updating to ios5 on release day

SHARE:
+ Post New Thread
Page 2 of 3 FirstFirst 123 LastLast

Similar Threads

  1. Android users: what version do you run currently?
    By ZeroHour in forum Site Polls
    Replies: 31
    Last Post: 17th March 2011, 09:00 AM
  2. Replies: 30
    Last Post: 13th April 2010, 02:07 PM
  3. iPhone Users
    By timbo343 in forum General Chat
    Replies: 8
    Last Post: 21st April 2008, 09:50 PM
  4. ACTIVstudio version 3.0.93: Run-time error 70
    By shill31 in forum Educational Software
    Replies: 3
    Last Post: 22nd May 2007, 10:09 AM
  5. Sophos to force users to the latest version
    By john in forum Educational Software
    Replies: 25
    Last Post: 26th November 2006, 11:12 AM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •